SafeGuard Configuration Protection: Installation fails "An error occurred during the installation of assembly ..."

  • Article ID: 118050
  • Updated: 02 Jan 2014

Issue

The installation of the SafeGuard Configuration Protection Client package (SGNCPClient.msi) fails with the error message "An error occurred during the installation of assembly "Microsoft.VC80.CRT, version ="8.0.50727.4053" "

First seen in

SafeGuard  Configuration Protection 6.00.1

Cause

SafeGuard Configuration Protection (CP) requires a current version of the Visual C++ 2005 SP1 Runtime package to be installed on the target system. In case the runtime libraries are not available, the installation of the CP component fails. 

What To Do

For security reasons, it is strongly recommended to use the latest version of the runtime package. If an old version of the runtime package is installed or the runtimes have not yet been installed on the client workstation yet, the latest version can be downloaded from Microsoft's site.

 
If you need more information or guidance, then please contact technical support.

Rate this article

Very poor Excellent

Comments